<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Curiositats</title>
  <link rel="stylesheet" href="css/bootstrap.css">
  <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
  <script defer src="Principi.js"></script>
  <script defer src="Curiositats.js"></script>
  <script defer src="Animació_Imatges.js"></script>
  <script defer src="Hora_actual.js"></script>
</head>
<body class="bg-warning container-fluid">
<header class="d-flex justify-content-center">
  <img class="flex-wrap" src="https://upload.wikimedia.org/wikipedia/commons/7/7c/Oppenheimer_Movie_Logo_2023.png" id="image">
</header>
<nav class="navbar row offset-sm-1 justify-content-between">
  <div class="col-sm-2 col">
    <a href="index.html"><li>Pàgina principal</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Resum.html"><li>Resum</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Context_històric.html"><li>Context històric</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Més_OST.html"><li>Més OST</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Curiositats.html"><li>Curiositats</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Form.html"><li>Login</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="BuscarCançó.html"><li>Buscar cançó</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="AfegirCançóIRep.html"><li>Afegir cançó i repeticions</li></a>
  </div>

</nav>
<nav class="d-flex justify-content-center">
  <h2>Diverses curiositats sobre la pel·lícula</h2>
</nav>
<main>
  <ul class="text-success">
    <li>El director és conegut per pel·lícules de trames complexes que no només demanen nous visionats sinó també una durada més gran. De la seva filmografia, només Following dura menys de 100 minuts, mentre que la resta de films solen arribar a un mínim de dues hores o 120 minuts. El seu llançament previ va ser Tenet – 83%, que té una durada de 150 minuts (o 2h30m), però ell mateix va confirmar que Oppenheimer és la seva pel·lícula més llarga amb un total de 3 hores i 9 segons.</li>
    <li>Christopher Nolan es pren els seus projectes molt de debò, així que es va traslladar a Nou Mèxic per filmar Oppenheimer, la qual cosa és summament apropiat ja que el desenvolupament de la bomba atòmica està vinculat a aquest lloc. Això va significar que el seu elenc s'havia de mudar allà durant el temps de la producció, així que diversos dels seus actors van conviure en allò que Emily Blunt descriu com un “campament d'estiu”. L'actriu va explicar a People que tots eren al mateix hotel i que Matt Damon i ella eren companys de quart.</li>
    <li>Oppenheimer és una pel·lícula que conté escenes a color i d'altres en blanc i negre per raons que tenen a veure amb la història que explica. Això es va fer per diferenciar perspectives i línies de temps, segons el que va explicar Nolan. El cineasta té dues línies de temps en curs, la que és a color aquella que presenta l'experiència subjectiva d'Oppenheimer, mentre que en blanc i negre es tracta de l'experiència objectiva d'un altre personatge. Per això, el director que és conegut per treballar amb IMAX a les seves pel·lícules, necessitava que aquesta distinció en el seu producte tingués la mateixa qualitat, però no existia pel·lícula en blanc i negre amb què es pogués filmar. Això va conduir al desenvolupament de la primera pel·lícula IMAX en blanc i negre, a càrrec de Kodak i Fotokem.</li>
    <li>Aquest punt és molt important pel clickbait que es genera en anunciar que la pel·lícula sobre el desenvolupament d'una bomba atòmica no té CGI. Sens dubte crida l'atenció perquè una majoria es preguntarà com va ser possible en vista que tantes produccions recorren a aquest mitjà. El director va confirmar que va recrear una explosió, així que és lògic que hi hagi molta curiositat pel mig, però hem de començar dient que “prenes a CGI” i “ús de CGI” són coses diferents. Oppenheimer no té preses generades per ordinador, però sí que fa ús de CGI per retocar preses d'efectes pràctics; després de tot, Hollywood no va començar a crear explosions per ordinador. Per mala sort de Nolan, el seu nom s'ha convertit en sinònim que el CGI és dolent, que ho odia, però tampoc no s'ha expressat malament de les persones que treballen en aquest camp. La diferència d'ell amb altres directors és que no posa la tecnologia per sobre d'altres elements a la feina.</li>
  </ul>
</main>
<nav class="d-flex justify-content-center">
  <p class="text-success">Si coneixes alguna curiositat més registrat a la pàgina que trobaras fent clic a la imatge i comenta-la</p>
</nav>
<nav class="d-flex justify-content-center">
  <a target="_blank" href="Form.html"><img src="https://cnnespanol.cnn.com/wp-content/uploads/2023/07/230719094857-01-real-oppenheimer.webp" id="imagecurio"></a>
</nav>
<nav class="d-flex justify-content-center">
  <h4>Fes click en aquesta imatge per anar al formulari</h4>
</nav>
<footer class="d-flex justify-content-center justify-content-between">
  <a target="_blank" href="https://www.tomatazos.com/articulos/850097/Oppenheimer-10-datos-curiosos-que-debes-conocer-sobre-el-filme-de-Christopher-Nolan">Tomatazos</a>
  <p>Made by Félix Velarde - IES Sabadell</p>
  <span id='ct5'></span>
</footer>
</body>
</html>
